<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="ValueSet"/>
        <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-eimpf-specialcasevaccination"/>
        <Meta name="description" value="**Description:** Special cases for vaccination entries (Immunization Entry, Immunization Recommendation Entry). Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the Member Licensing and Distribution Service (MLDS). https://mlds.ihtsdotools.org/#/landing/AT?lang=de

**Beschreibung:** Sonderfälle für Impfeinträge (Immunization Entry, Immunization Recommendation Entry). Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das Member Licensing and Distribution Service (MLDS) direkt beim jeweiligen NRC beantragt werden. https://mlds.ihtsdotools.org/#/landing/AT?lang=de"/>
        <Meta name="count" value="18"/>
        <Identifier uid="1.2.40.0.34.6.0.10.3" date="2022-07-07T00:00:00" status="active"/>
        <Title name="eimpf-specialcasevaccination" version="202207">eImpf_SpecialCaseVaccination</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="_Rot">
            <Rubric id="preferred">
                <Label>Rot</Label>
            </Rubric>
        </Class>
        <Class code="424272000">
            <Rubric id="preferred">
                <Label>Unzureichende Immunität</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Impfung fällig - bitte Termin vereinbaren</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Das laut Impfplan Österreich empfohlene Impfdatum ist bereits überschritten. Bitte vereinbaren Sie einen Termin zur ärztlichen Abklärung.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Empfohlener Impfzeitraum über max. Schwellwert überschritten</Label>
            </Rubric>
        </Class>
        <Class code="789540001">
            <Rubric id="preferred">
                <Label>Impfung überfällig</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Impfung fällig - bitte Termin vereinbaren</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Das laut Impfplan Österreich empfohlene Impfdatum ist bereits überschritten. Bitte vereinbaren Sie einen Impftermin.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Empfohlener Impfzeitraum überschritten</Label>
            </Rubric>
        </Class>
        <Class code="_Gelb">
            <Rubric id="preferred">
                <Label>Gelb</Label>
            </Rubric>
        </Class>
        <Class code="171279008">
            <Rubric id="preferred">
                <Label>Impfung fällig</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Impfung fällig - bitte Termin vereinbaren</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Laut Impfplan Österreich ist eine Impfung fällig. Bitte vereinbaren Sie einen Impftermin.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Impfzeitraum aktuell fällig</Label>
            </Rubric>
        </Class>
        <Class code="789539003">
            <Rubric id="preferred">
                <Label>Impftermin anstehend</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Impfung fällig - bitte Termin vereinbaren</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Laut Impfplan Österreich ist demnächst eine Impfung fällig. Bitte vereinbaren Sie einen Impftermin.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Nächster frühester Impfzeitraum liegt weniger als 3 Monate in der Zukunft</Label>
            </Rubric>
        </Class>
        <Class code="_Grau">
            <Rubric id="preferred">
                <Label>Grau</Label>
            </Rubric>
        </Class>
        <Class code="122541000119104">
            <Rubric id="preferred">
                <Label>Impfung notwendig</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Noch keine Handlung nötig</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Laut Impfplan Österreich ist zukünftig eine Impfung fällig. Aktuell ist keine Handlung erfoderlich.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Keine Daten zur empfohlenen Impfung vorhanden UND Impfzeitraum liegt mehr als 3 Monate in der Zukunft</Label>
            </Rubric>
        </Class>
        <Class code="_Grün">
            <Rubric id="preferred">
                <Label>Grün</Label>
            </Rubric>
        </Class>
        <Class code="191441008">
            <Rubric id="preferred">
                <Label>Immunität erworben</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Keine Handlung nötig</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Laut Impfplan Österreich ist aufgrund durchgemachter Erkrankung keine Impfung empfohlen.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Keine Impfung mehr notwendig (nach durchgemachter Erkrankung)</Label>
            </Rubric>
        </Class>
        <Class code="713404003">
            <Rubric id="preferred">
                <Label>Impfung verabreicht</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Keine Handlung nötig</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Laut Impfplan Österreich ist keine weitere Impfung erforderlich.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Keine Impfung mehr notwendig (z.B. Immunisierung abgeschlossen)</Label>
            </Rubric>
        </Class>
        <Class code="171258008">
            <Rubric id="preferred">
                <Label>Impfschutz auf dem neuesten Stand</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Keine Handlung nötig</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Laut Impfplan Österreich ist aktuell keine Impfung erforderlich.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Nächster frühester Impfzeitraum liegt mehr als 3 Monate in der Zukunft</Label>
            </Rubric>
        </Class>
        <Class code="161413004">
            <Rubric id="preferred">
                <Label>Durchgemachte Infektionskrankheit</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Keine Handlung nötig</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Laut Impfplan Österreich ist aufgrund durchgemachter Erkrankung aktuell keine Impfung erforderlich.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Derzeit keine Impfung notwendig (nach durchgemachter Erkrankung)</Label>
            </Rubric>
        </Class>
        <Class code="_Blau">
            <Rubric id="preferred">
                <Label>Blau</Label>
            </Rubric>
        </Class>
        <Class code="723620004">
            <Rubric id="preferred">
                <Label>Erfordert Impfung</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Ärztliche Abklärung empfohlen - Keine Terminberechnung möglich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Laut Impfplan Österreich ist eine Impfung für Sie prinzipiell empfohlen. Mit den vorhandenen Daten konnte kein empfohlenes Impfdatum ermittelt werden. Bitte vereinbaren Sie einen Termin zur ärztlichen Abklärung.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Keine Daten berechenbar (Fehlersituation)</Label>
            </Rubric>
        </Class>
        <Class code="171288004">
            <Rubric id="preferred">
                <Label>Keine Aufzeichnungen über Impfungen</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Keine Daten erfasst - bitte Termin vereinbaren</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Es wurden noch keine Daten erfasst. Laut Impfplan Österreich ist eine Impfung für Sie prinzipiell empfohlen. Bitte vereinbaren Sie einen Termin zur ärztlichen Abklärung/Nachtragung.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Keine Daten zur empfohlenen Impfung erfasst</Label>
            </Rubric>
        </Class>
        <Class code="_Ausnahme">
            <Rubric id="preferred">
                <Label>Ausnahme</Label>
            </Rubric>
        </Class>
        <Class code="266758009">
            <Rubric id="preferred">
                <Label>Impfung kontraindiziert</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Derzeit keine Handlung erforderlich.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Derzeit besteht eine Ausnahme von der Impfpflicht gegen COVID-19.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Derzeit ist keine SARS-CoV-2 Impfung erforderlich.</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
